﻿p{
	text-indent:20px;
	text-align:justify;
}
h1{
	text-indent:20px;
	margin-top:30px;
}
div#box_home {
	padding:40px 20px 60px 20px;
}
a.pi:link{
	text-decoration: underline;
  	color:white; 
  	font-weight:bolder;}
  	
a.pi:visited {
	color:white;
}
a.pi:hover{
	text-shadow:2px -2px 4px white;
}